<menu f="lab-menu-template.xml">
    <!--
        NOTE:   DO NOT EDIT THIS FILE. IT WILL BE OVERWRITTEN UPON ART PACKAGE UPDATES
        NOTE:   When this file is installed, latest translations from the ART form-resources 
                are merged into it based on the @label attribute. When you update the ART form
                resources they are once again updated.
    -->
    <!-- Lab section -->
    <section id="lab" label="menu_labconcepts">
        <name language="en-US">Labconcepts</name>
        <name language="nl-NL">Labcodeset</name>
        <name language="de-DE">Laborkonzepte</name>
        <name language="pl-PL"/>
        <application id="lab1" link="/labconcepts" label="menu_labconcepts">
            <name language="en-US">Labconcepts</name>
            <name language="nl-NL">Nederlandse Labcodeset</name>
            <name language="de-DE">Laborkonzepte</name>
            <name language="pl-PL"/>
        </application>
        <application id="lab6" link="/lab-units" label="menu_units">
            <name language="en-US">Units</name>
            <name language="nl-NL">Eenheden</name>
            <name language="de-DE"/>
            <name language="pl-PL"/>
        </application>
        <application id="lab7" link="/lab-ordinals" label="menu_ordinals">
            <name language="en-US">Ordinal lists</name>
            <name language="nl-NL">Ordinale lijsten</name>
            <name language="de-DE"/>
            <name language="pl-PL"/>
        </application>
        <application id="lab4" link="/labpublications" label="menu_publications">
            <name language="en-US">Publications</name>
            <name language="nl-NL">Publicaties</name>
            <name language="de-DE">Publikatione</name>
            <name language="pl-PL"/>
        </application>
        <application id="lab5" link="/loinc-snomed-mapping" label="menu_mapping">
            <name language="en-US">LOINC-SNOMED CT mapping</name>
            <name language="nl-NL">LOINC-SNOMED CT mapping</name>
            <name language="de-DE">LOINC-SNOMED CT mapping</name>
            <name language="pl-PL"/>
        </application>
    </section>
    <!-- Application section -->
    <section id="application" label="menu_application">
        <name language="en-US">Application</name>
        <name language="nl-NL">Applicatie</name>
        <name language="de-DE">Applikation</name>
        <name language="pl-PL">Application</name>
        <application id="configuration" link="/configuration" label="menu_configuration">
            <name language="en-US">Configuration</name>
            <name language="nl-NL">Configuratie</name>
            <name language="de-DE">Konfiguration</name>
            <name language="pl-PL">Configuration</name>
        </application>
        <application id="art-settings" link="/art-settings" groups="dba" label="menu_artsettings">
            <name language="en-US">Server settings</name>
            <name language="nl-NL">Serverinstellingen</name>
            <name language="de-DE">Server-Einstellungen</name>
            <name language="pl-PL">Server settings</name>
        </application>
        <application id="art-users" link="/art-users" groups="dba" label="menu_artusers">
            <name language="en-US">Users</name>
            <name language="nl-NL">Gebruikers</name>
            <name language="de-DE">Benutzer</name>
            <name language="pl-PL">Users</name>
        </application>
        <application id="language-support" link="/language-support" groups="dba" label="menu_languagesupport">
            <name language="en-US">Languages</name>
            <name language="nl-NL">Talen</name>
            <name language="de-DE">Sprachen</name>
            <name language="pl-PL">Languages</name>
        </application>
        <application id="decor-admin" link="/decor-admin" groups="dba" label="menu_decoradmin">
            <name language="en-US">DECOR Administration</name>
            <name language="nl-NL">DECOR-beheer</name>
            <name language="de-DE">DECOR Administration</name>
            <name language="pl-PL">DECOR Administration</name>
        </application>
    </section>
</menu>